perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Benni Baermann <be...@obda.de>
Subject Re: Bug found?
Date Wed, 13 Apr 2005 14:07:17 GMT
On Wed, Apr 13, 2005 at 12:44:43PM +0200, Gerald Richter wrote:
> Hi!
> > 
> > I use the current Debian-Packages from sid. Maybe this is an 
> > Debian-Problem, not an Embperl problem:
> > 
> > Apache2 does not start Embperl and crashes. I fixed it by 
> > inserting "use Apache2;" in line 70 of /usr/lib/perl5/Embperl.pm
> > 
> > maybe there is a better way, it smells quick & dirty ;-)
> > 
> 
> Which version of mod_perl you are using?

part from the output from apt-cache show libapache2-mod-perl2:

Package: libapache2-mod-perl2
Priority: optional
Section: perl
Installed-Size: 2636
Maintainer: Thom May <thom@debian.org>
Architecture: i386
Version: 1.999.20-1
Depends: apache2-common (>= 2.0.50-9), perl (>= 5.8.4-5),
perlapi-5.8.4, libwww-perl, libmime-base64-perl,
libdevel-symdump-perl, liburi-perl, libapr0 (>= 2.0.52), libc6 (>=
2.3.2.ds1-4), libdb4.2, libexpat1 (>= 1.95.8), libldap2 (>= 2.1.17-1),
libperl5.8 (>= 5.8.4)

Benni
-- 
http://www.aymargeddon.de


---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message